<resources>
    <string name="app_name">TERAPLEX</string>
    <string name="navigation_drawer_open">OPEN NAVIGATION DRAWER</string>
    <string name="navigation_drawer_close">CLOSE NAVIGATION DRAWER</string>
    <string name="nav_header_title">ANDROID STUDIO</string>
    <string name="nav_header_subtitle">ANDROID.STUDIO@ANDROID.COM</string>
    <string name="action_logout">LOGOUT</string>
    <string name="ssh_remote">SSH-REMOTE</string>
    <string name="edit">EDITMODE</string>

    //home
    <string name="Welcome_to_your_HOMEAUTOMATION_APP">WELCOME TO TERAPLEX</string>
    <string name="login_ipaddress">IP-ADDRESS</string>
    <string name="login_username">USERNAME</string>
    <string name="login_password">PASSWORD</string>
    <string name="login">LOGIN</string>
    <string name="logout">LOGOUT</string>
    <string name="please_login">PLEASE CONNECT TO YOUR SSH-SERVER</string>
    <string name="sie_sind_als_angemeldet">YOU ARE LOGGED IN ON {IP} AS {USERNAME}</string>
    <string name="felder_dürfen_nicht_leer_sein">INPUTFIELDS CANT BE EMPTY!</string>
    <string name="login_saved">LOGIN-DATA SAVED!</string>

    //terminal
    <string name="console">CONSOLE</string>
    <string name="button_send_command">SEND COMMAND</string>
    <string name="servercommands">SERVERCOMMANDS</string>
    <string name="reboot">REBOOT</string>
    <string name="rebooting">REBOOTING</string>
    <string name="shutdown">SHUTDOWN</string>
    <string name="shutting_down">SHUTTING DOWN</string>
    <string name="unable_to_connect">UNABLE TO CONNECT</string>
    <string name="try_again">PLEASE TRY AGAIN</string>
    <string name="send">SEND</string>
    <string name="connected">CONNECTED</string>
    <string name="connecting">CONNECTING</string>

    //main
    <string name="command">COMMAND</string>
    <string name="command1">COMMAND 1</string>
    <string name="command2">COMMAND 2</string>
    <string name="name">NAME</string>
    <string name="button">BUTTON</string>
    <string name="button1">BUTTON 1</string>
    <string name="button2">BUTTON 2</string>

    //settings
    <string name="farben">COLORS</string>
    <string name="background">BACKGROUND</string>
    <string name="button_choose_background">"CHOOSE\nBACKGROUND"</string>
    <string name="language">LANGUAGE</string>
    <string name="reset_settings">RESET SETTINGS</string>
    <string name="button_reset">RESET</string>
    <string name="button_import">IMPORT</string>
    <string name="button_export">EXPORT</string>
    <string name="export_settings">EXPORT-SETTINGS</string>
    <string name="color_scheme">COLORSCHEMES</string>
    <string name="red_blue">"RED\nBLUE"</string>
    <string name="green_yellow">"GREEN\nYELLOW"</string>
    <string name="orange_turquoise">"ORANGE\nTURQUOISE"</string>
    <string name="yellow_blue">"YELLOW\nBLUE"</string>
    <string name="pink_green">"PINK\nGREEN"</string>
    <string name="reset_app">RESET APP</string>
    <string name="import_export">IMPORT/EXPORT</string>
    <string name="filename">FILENAME</string>
    <string name="are_you_sure_to_reset">ARE YOU SURE YOU WANT TO RESET THE APP AND DELETE ALL YOUR SETTINGS?</string>
    <string name="off">OFF</string>
    <string name="on">ON</string>
    <string name="logoanimation">SHOW LOGOANIMATION</string>
    <string name="hapticfeedback">HAPTIC FEEDBACK</string>

    //credits
    <string name="version">TERAPLEX v1.1.1</string>
    <string name="licence">LICENCE</string>
    <string name="contact">CONTACT</string>
    <string name="appcode">APPCODE</string>
    <string name="team">TEAM</string>
    <string name="cooperation">IN COOPERATION WITH</string>

    <string name="menu_home">HOME</string>
    <string name="menu_terminal">TERMINAL</string>
    <string name="menu_tabs">TABS</string>
    <string name="menu_add">ADD TAB</string>
    <string name="menu_remove">REMOVE TABS</string>

    //menus
    <string name="you_will_be_redirected">YOU WILL BE REDIRECTED TO THE APP-DOCUMENTATION ON OUR WEBSITE</string>
    <string name="menu_settings">SETTINGS</string>
    <string name="menu_documentation">QUESTION</string>
    <string name="menu_about">ABOUT</string>
    <string name="menu_logout">LOGOUT</string>
    <string name="menu_language">LANGUAGE</string>
    <string name="menu_close">CLOSE</string>

    <string name="yes">YES</string>
    <string name="no">NO</string>
    <string name="ok">OK</string>
    <string name="add">ADD</string>
    <string name="cancel">CANCEL</string>
    <string name="invalid">INVALID INPUT</string>
    <string name="tabname">TABNAME</string>
    <string name="remove">REMOVE</string>
    <string name="tabname_already_exist">THE TABNAME ALREADY EXISTS!</string>
    <string name="choose_language">CHOOSE LANGUAGE</string>
    <string name="choose_backgroundtype">CHOOSE BACKGROUND</string>
    <string name="single_button">SINGLE BUTTON</string>
    <string name="double_button">DOUBLE BUTTON</string>
    <string name="heading">HEADING</string>
    <string name="space">SPACE</string>
    <string name="inputfields_cant_be_empty">INPUTFIELDS CANT BE EMPTY</string>
    <string name="are_you_sure">ARE YOU SURE?</string>
    <string name="restart_server">RESTART SERVER</string>
    <string name="shutdown_server">SHUTDOWN SERVER</string>
    <string name="choose_element">CHOOSE ELEMENT</string>
    <string name="reset_background">RESET BACKGROUND</string>
    <string name="image">IMAGE BACKGROUND</string>


</resources>